@import "src/assets/styles/tokens/breakpoints";

.logo {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 0.7rem;
  &__icon {
    margin-right: .3rem;
  }

  @media (max-width: $breakpoint-tablet) {
    justify-content: center;
  }
}


